Duplicate template for evolution-exchange in jaunty

Ricardo Pérez López ricardo at ubuntu.com
Tue Mar 31 09:29:22 BST 2009


El mar, 31-03-2009 a las 02:13 +0300, Adi Roiban escribió:
> În data de Lu, 30-03-2009 la 23:52 +0300, Thanos Lefteris a scris:
> > I have noticed that for evolution-exchange there are 2, very similar
> > templates available for translation in jaunty:
> > https://translations.edge.launchpad.net/ubuntu/jaunty/+source/evolution-exchange/
> > 
> > It would be great if this would be resolved, so that we know which one
> > to translate :)
> > 
> > Thanks
> Yes. We should only have the domain evolution-exchange-2.26.

However, according to https://bugs.launchpad.net/bugs/349909 , we should
translate evolution-data-server instead of evolution-data-server-2.26
(which does not exist).

Is it right?

Ricardo.





More information about the ubuntu-translators mailing list